main .business .info-box {
	column-gap: 60px;
	padding: 0 20px;
}
main .business .item .text .row {
	flex-direction: column;
	row-gap: 5px;
	align-items: flex-start;
	margin-bottom: calc(-1 * (3.6rem + 45px));
}
main .business .item .text h3 {
	font-size: 3.6rem;
}
main .business .item .text .more {
	margin-left: auto;
}
@media screen and (hover: hover) and (min-width: 1024px) {
    main .business .item:hover {
        flex-grow: 4.4;
    }
}
main .product .text-box {
	position: relative;
	z-index: 1;
}
main .product .product-pagination button {
	text-align: right;
}
main .product .product-pagination button.swiper-pagination-bullet-active {
	font-size: 4.4rem;
}